//-----------Left List-----------
function main_ComPortInterfaceSetting_click(that)
{
	var LeftDivId="#Main_Left-List";
	var Class = new ListCommon();
	Class.ChangeDivCss(that, LeftDivId);
	Class = new Path();
	Class.LoadPathHtml($(that).text(), 1, "main_Path_click(this)");
	Class = new LoadHtml();
	var Html = Class.GetVariableTranslationHtml(Global_ComPortInterfaceSettingCss);
	Html = Html + Class.GetVariableTranslationHtml(Global_ComPortInterfaceSettingHtml);
	$("#Main_Center-Content").empty();
	$("#Main_Center-Content").append(Html);
	Class = new ComPortInterfaceSetting();
	Class.ShowUi();
	Class = null;
}
//-----------Center-----------
//__________COM Port介面設定__________
function main_SaveComPortInterfaceSetting_click(that)
{
	var Class = new ComPortInterfaceSetting();
	Class.SaveComPortInterfaceSetting(that);
	Class = null;
}